Skip site navigation (1)Skip section navigation (2)
Date:      Mon, 2 Feb 2009 11:19:02 -0800
From:      prad <prad@towardsfreedom.com>
To:        freebsd-questions@freebsd.org
Subject:   Re: apt of freebsd
Message-ID:  <20090202111902.52dcd8dd@gom.home>
In-Reply-To: <gm6hjr$1lt$1@ger.gmane.org>
References:  <4986B7EE.6060103@uni-altai.ru> <gm6hjr$1lt$1@ger.gmane.org>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Mon, 02 Feb 2009 11:23:50 +0100
Ivan Voras <ivoras@freebsd.org> wrote:

> It's probably used for the "Linux emulation" in FreeBSD, you can't use
> it with FreeBSD native packages.
>
so what does this mean?
if you have linux emulation, you can install .debs from the debian
repository?

-- 
In friendship,
prad

                                      ... with you on your journey
Towards Freedom
http://www.towardsfreedom.com (website)
Information, Inspiration, Imagination - truly a site for soaring I's



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20090202111902.52dcd8dd>